000
000 RSD UTILITY DATA INPUT FILE
000 ---------------------------
000 In any run, one of the following options
000   Option 1.:  Commitment to a Level of Effort
000   Option 2.:  Commitment to a Specific Fleet Coverage
000   Option 3.:  Commitment to a Number of Failures
000 may be combined with one of the following program types
000 (with the exception of Option 3. and Program 5.)
000   Program 1.:  RSD identified high emitters to Annual; others to Biennial
000   Program 2.:  High emitters to Annual Test Only; others to Test & Repair
000   Program 3.:  High emitters to Annual TO; others to Retest-Hybrid
000   Program 4.:  High emitters to Annual; there is no IM otherwise
000 If any data card is not provided, the default value will be used.
000 Cards with invalid numbers will cause program to halt.
000 Cards with blanks will overwrite blanks into filenames or zeros into
000   numerical variables causing problems later.  To use a default, leave
000   the card out.
000
000 CONTROL SECTION
000 ---------------
001           1 Option (may be 1, 2, or 3)
002           1 Program Type (may be 1, 2, 3, 4, or 5 if Option is not 3)
000
000 INPUT AND OUTPUT FILENAMES
000 ----------------------------------------
000 5<-40 characters total, same as MOB5->44
005 IMDATA3.D                                1981 & newer model year vehicles credits               default IMDATA.D
006                                          '81 & newer mod. yr veh. Retest-Hybrid cr.             default HYBRID.IMC
007 TECH12.D                                 pre-1974 & 1975-1980 mod. yr veh. cr.                  default TECH12.D
008                                          pre-'74 & '75-'80 mod. yr veh. Retest-Hyb. cr.         default TECH12.D
015 RSDDATA.D                                CHANGED 1981 & newer model year vehicles credits       default RSDDATA.D
016                                          CHANGED '81 & newer mod. yr veh. Retest-Hybrid cr.     default RSDDATA.H
017 TECDATA.D                                CHANGED pre-1974 & 1975-1980 mod. yr veh. cr.          default TECDATA.D
018                                          CHANGED pre-'74 & '75-'80 mod. yr veh. Retest-Hyb. cr. default TECDATA.H
000
000 GENERAL DATA SECTION
000 -----------
000 5<-11ch->15
021      810498 No. of veh. in RSD program        default 1000000
022      110808 Valid veh. measurements per month default 50000
023           1 No. of times a veh. must be scanned (1-11)              default 1
024           1 Age when a veh. first becomes subject to program (1-24) default 1
031         3.0 CO cutpoint, '74 & older model year vehicles (0.5-7.5; 99.9 if exempt) default 3.0
032         3.0 CO cutpoint, '75 - '80  model year vehicles  (0.5-7.5; 99.9 if exempt) default 3.0
033         3.0 CO cutpoint, '81 & newer model year vehicles (0.5-7.5; 99.9 if exempt) default 3.0
041         0.5 Effectiveness (non-zero) of Test & Repair IM vs. Test Only IM for HC   default 0.5
042         0.5 Effectiveness (non-zero) of Test & Repair IM vs. Test Only IM for CO   default 0.5
043         0.5 Effectiveness (non-zero) of Test & Repair IM vs. Test Only IM for NOx  default 0.5
000
000 VEHICLE MILES TRAVELLED
000 -----------
101       14390 VMT,  0- 1 years of age, default 14390
102       12612 VMT,  1- 2 years of age, default 12612
103       12875 VMT,  2- 3 years of age, default 12875
104       12180 VMT,  3- 4 years of age, default 12180
105       11522 VMT,  4- 5 years of age, default 11522
106       10899 VMT,  5- 6 years of age, default 10899
107       10310 VMT,  6- 7 years of age, default 10310
108        9751 VMT,  7- 8 years of age, default  9751
109        9225 VMT,  8- 9 years of age, default  9225
110        8726 VMT,  9-10 years of age, default  8726
111        8254 VMT, 10-11 years of age, default  8254
112        7807 VMT, 11-12 years of age, default  7807
113        7386 VMT, 12-13 years of age, default  7386
114        6987 VMT, 13-14 years of age, default  6987
115        6608 VMT, 14-15 years of age, default  6608
116        6251 VMT, 15-16 years of age, default  6251
117        5913 VMT, 16-17 years of age, default  5913
118        5594 VMT, 17-18 years of age, default  5594
119        5291 VMT, 18-19 years of age, default  5291
120        5005 VMT, 19-20 years of age, default  5005
121        4735 VMT, 20-21 years of age, default  4735
122        4478 VMT, 21-22 years of age, default  4478
123        4237 VMT, 22-23 years of age, default  4237
124        4007 VMT, 23-24 years of age, default  4007
125        3790 VMT, 24-25 years of age, default  3790
000
000 TOTAL VEHICLES BY AGE/VEHICLES SEEN BY RSD (BY AGE)
000 Total------Sent-------
000 5<-11ch->1516<-11c->26
201       10000       9000 Total vehicles, vehicles seen by RSD, age  0- 1
202       10000       8900 Total vehicles, vehicles seen by RSD, age  1- 2
203       10000       8800 Total vehicles, vehicles seen by RSD, age  2- 3
204       10000       8700 Total vehicles, vehicles seen by RSD, age  3- 4
205       10000       8600 Total vehicles, vehicles seen by RSD, age  4- 5
206       10000       8500 Total vehicles, vehicles seen by RSD, age  5- 6
207       10000       8400 Total vehicles, vehicles seen by RSD, age  6- 7
208       10000       8300 Total vehicles, vehicles seen by RSD, age  7- 8
209       10000       8200 Total vehicles, vehicles seen by RSD, age  8- 9
210       10000       8100 Total vehicles, vehicles seen by RSD, age  9-10
211       10000       8000 Total vehicles, vehicles seen by RSD, age 10-11
212       10000       7900 Total vehicles, vehicles seen by RSD, age 11-12
213       10000       7800 Total vehicles, vehicles seen by RSD, age 12-13
214       10000       7700 Total vehicles, vehicles seen by RSD, age 13-14
215       10000       7600 Total vehicles, vehicles seen by RSD, age 14-15
216       10000       7500 Total vehicles, vehicles seen by RSD, age 15-16
217       10000       7400 Total vehicles, vehicles seen by RSD, age 16-17
218       10000       7300 Total vehicles, vehicles seen by RSD, age 17-18
219       10000       7200 Total vehicles, vehicles seen by RSD, age 18-19
220       10000       7100 Total vehicles, vehicles seen by RSD, age 19-20
221       10000       7000 Total vehicles, vehicles seen by RSD, age 20-21
222       10000       6900 Total vehicles, vehicles seen by RSD, age 21-22
223       10000       6800 Total vehicles, vehicles seen by RSD, age 22-23
224       10000       6700 Total vehicles, vehicles seen by RSD, age 23-24
225       10000       6600 Total vehicles, vehicles seen by RSD, age 24-25
000
000 CURRENT IM FAILURES BY AGE/IM FAILURES VIA RSD NEXT YEAR (BY AGE)
000 Current----Next-------
301       10000       9000 Cur. IM fail., next yr's RSD cmmtmnt, age  0- 1
302       10000       8900 Cur. IM fail., next yr's RSD cmmtmnt, age  1- 2
303       10000       8800 Cur. IM fail., next yr's RSD cmmtmnt, age  2- 3
304       10000       8700 Cur. IM fail., next yr's RSD cmmtmnt, age  3- 4
305       10000       8600 Cur. IM fail., next yr's RSD cmmtmnt, age  4- 5
306       10000       8500 Cur. IM fail., next yr's RSD cmmtmnt, age  5- 6
307       10000       8400 Cur. IM fail., next yr's RSD cmmtmnt, age  6- 7
308       10000       8300 Cur. IM fail., next yr's RSD cmmtmnt, age  7- 8
309       10000       8200 Cur. IM fail., next yr's RSD cmmtmnt, age  8- 9
310       10000       8100 Cur. IM fail., next yr's RSD cmmtmnt, age  9-10
311       10000       8000 Cur. IM fail., next yr's RSD cmmtmnt, age 10-11
312       10000       7900 Cur. IM fail., next yr's RSD cmmtmnt, age 11-12
313       10000       7800 Cur. IM fail., next yr's RSD cmmtmnt, age 12-13
314       10000       7700 Cur. IM fail., next yr's RSD cmmtmnt, age 13-14
315       10000       7600 Cur. IM fail., next yr's RSD cmmtmnt, age 14-15
316       10000       7500 Cur. IM fail., next yr's RSD cmmtmnt, age 15-16
317       10000       7400 Cur. IM fail., next yr's RSD cmmtmnt, age 16-17
318       10000       7300 Cur. IM fail., next yr's RSD cmmtmnt, age 17-18
319       10000       7200 Cur. IM fail., next yr's RSD cmmtmnt, age 18-19
320       10000       7100 Cur. IM fail., next yr's RSD cmmtmnt, age 19-20
321       10000       7000 Cur. IM fail., next yr's RSD cmmtmnt, age 20-21
322       10000       6900 Cur. IM fail., next yr's RSD cmmtmnt, age 21-22
323       10000       6800 Cur. IM fail., next yr's RSD cmmtmnt, age 22-23
324       10000       6700 Cur. IM fail., next yr's RSD cmmtmnt, age 23-24
325       10000       6600 Cur. IM fail., next yr's RSD cmmtmnt, age 24-25
000
000 AVERAGE EXCESS EMISSIONS USING REMOTE SENSING CO CUTPOINTS
000 Tech 1-----Tech 2-----Tech 4+----
000 5<-11ch->1516<-11c->2627<-11c->37
401 0.845      0.845       1.510      0.5% cutpoint, HC
402 0.853      0.853       1.575      1.0%
403 0.853      0.853       1.866      1.5%
404 0.853      0.853       2.047      2.0%
405 0.545      0.545       2.279
406 0.545      0.545       2.700      3.0%
407 0.610      0.610       2.880
408 0.516      0.516       3.074      4.0%
409 0.385      0.385       3.082
410 0.385      0.385       2.878      5.0%
411 0.442      0.442       3.277
412 0.442      0.442       4.427      6.0%
413 0.442      0.442       4.267
414 0.615      0.615       4.825      7.0%
415 0.301      0.301       5.253
501 1.864      1.864       2.473      0.5% cutpoint, CO
502 2.128      2.128       3.106      1.0%
503 2.340      2.340       3.541      1.5%
504 2.667      2.667       4.049      2.0%
505 3.198      3.198       4.729
506 3.614      3.614       5.416      3.0%
507 3.768      3.768       6.296
508 4.338      4.338       7.082      4.0%
509 5.525      5.525       6.544
510 5.963      5.963       6.487      5.0%
511 7.063      7.063       8.312
512 7.063      7.063       9.126      6.0%
513 7.063      7.063      11.382
514 7.279      7.279      11.633      7.0%
515 7.292      7.292       8.710
601 0.981      0.981       0.949      0.5% cutpoint, NOx
602 1.058      1.058       0.967      1.0%
603 1.006      1.006       0.928      1.5%
604 1.105      1.105       0.915      2.0%
605 1.045      1.045       0.881
606 0.824      0.824       0.924      3.0%
607 0.758      0.758       1.015
608 0.759      0.759       0.693      4.0%
609 1.004      1.004       0.716
610 1.422      1.422       0.490      5.0%
611 2.336      2.336       1.004
612 0.000      0.000       0.904      6.0%
613 0.000      0.000       0.904
614 0.000      0.000       0.904      7.0%
615 0.000      0.000       0.904
000
000 EXCESS EMISSIONS IDENTIFIED USING REMOTE SENSING CO CUTPOINTS
000 Tech 1-----Tech 2-----Tech 4+----
000 5<-11ch->1516<-11c->2627<-11c->37
701 0.543      0.543      0.570       0.5% cutpoint HC effectiveness
702 0.487      0.487      0.433       1.0%
703 0.487      0.487      0.387       1.5%
704 0.487      0.487      0.348       2.0%
705 0.272      0.272      0.319
706 0.272      0.272      0.262       3.0%
707 0.262      0.262      0.217
708 0.184      0.184      0.182       4.0%
709 0.110      0.110      0.150
710 0.110      0.110      0.109       5.0%
711 0.095      0.095      0.071
712 0.095      0.095      0.060       6.0%
713 0.095      0.095      0.046
714 0.088      0.088      0.039       7.0%
715 0.022      0.022      0.028
801 0.945      0.945      0.596       0.5% cutpoint CO effectiveness
802 0.899      0.899      0.499       1.0%
803 0.758      0.758      0.442       1.5%
804 0.751      0.751      0.396       2.0%
805 0.676      0.676      0.352
806 0.662      0.662      0.278       3.0%
807 0.584      0.584      0.213
808 0.489      0.489      0.178       4.0%
809 0.467      0.467      0.133
810 0.420      0.420      0.107       5.0%
811 0.398      0.398      0.072
812 0.398      0.398      0.053       6.0%
813 0.398      0.398      0.044
814 0.308      0.308      0.034       7.0%
815 0.205      0.205      0.017
901 0.436      0.436      0.283       0.5% cutpoint NOx effectiveness
902 0.423      0.423      0.178       1.0%
903 0.335      0.335      0.122       1.5%
904 0.295      0.295      0.091       2.0%
905 0.232      0.232      0.059
906 0.146      0.146      0.054       3.0%
907 0.118      0.118      0.042
908 0.067      0.067      0.018       4.0%
909 0.067      0.067      0.015
910 0.063      0.063      0.009       5.0%
911 0.052      0.052      0.006
912 0.000      0.000      0.003       6.0%
913 0.000      0.000      0.003
914 0.000      0.000      0.003       7.0%
915 0.000      0.000      0.003










